За Вашим запитом нічого не знайдено. - Сторінка 996

Всього оголошень
Сірий Ауді Ку 5, об'ємом двигуна 2 л та пробігом 52 тис. км за 34500 $, фото 1 на Automoto.ua
З VIN-кодом
04.05.2026
34 500 $
1 544 220 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 34500)) }} грн
Бензин 2 л.
Автомат
52 тис. км
Одеса
Перевірено за номером по базі МВС
HH0254AE
опис відсутній
Сірий ЗАЗ Ланос, об'ємом двигуна 1.5 л та пробігом 198 тис. км за 3200 $, фото 1 на Automoto.ua
З VIN-кодом
29.07.2026
3 200 $
143 360 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3200)) }} грн
Бензин 1.5 л.
Ручна / Механіка
198 тис. км
Миколаїв
Перевірено за номером по базі МВС
AI3124HA
Капітальний ремонт двигуна і ходової • Проїхала 4 тис. км після кап. ремонту • Віддам резину зима і літо
Білий ВАЗ 2105, об'ємом двигуна 1.2 л та пробігом 83 тис. км за 899 $, фото 1 на Automoto.ua
З VIN-кодом
26.03.2026
899 $
40 239 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 899)) }} грн
Бензин 1.2 л.
Ручна / Механіка
83 тис. км
Сарни
Перевірено за номером по базі МВС
BK2696IC
Машинка на полному впевненому ходу немка пригнана з Німеччини дниже все лужона гнилі немає не бита не варена в рідній жистянкі переоформляєт...
Сірий Шевроле Спарк, об'ємом двигуна 0 л та пробігом 97 тис. км за 6800 $, фото 1 на Automoto.ua
З VIN-кодом
21.03.2026
6 800 $
304 844 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6800)) }} грн
Електро 0 л.
Автомат
97 тис. км
Кропивницький (Кіровоград)
Перевірено за номером по базі МВС
BA1989YA
Chevrolet Spark EV Продаю власний електромобіль Chevrolet Spark 2015 року (IV покоління). Авто пригнане з Нідерландів, в Україні дбайливо ек...
Сузукі Свифт, об'ємом двигуна 1.3 л та пробігом 0 тис. км за 1000 $, фото 1 на Automoto.ua
З VIN-кодом
13.03.2026
1 000 $
44 760 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1000)) }} грн
Не вказано 1.3 л.
Ручна / Механіка
0 тис. км
Володимир-Волинський
Перевірено за номером по базі МВС
BK6708BI
Гарне і дуже економне авто на газу, авто на всьому окрім шкіри, з переоформленням,з кондиціонером,є один нюанс стояла в гаражі три роки не ...
Білий ВАЗ 2104, об'ємом двигуна 1.5 л та пробігом 34 тис. км за 751 $, фото 1 на Automoto.ua
02.09.2026
751 $
33 667 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 751)) }} грн
Бензин 1.5 л.
Автомат
34 тис. км
Київ
Перевірено за номером по базі МВС
KA8568AB
Продається універсал.Заводиться. На ходу. Стоїть новий стартер, замінено масло, відрегульований карбюратор. Стоїть нормальний акумулятор.Нов...
Синій ВАЗ 2108, об'ємом двигуна 1.3 л та пробігом 10 тис. км за 449 $, фото 1 на Automoto.ua
31.08.2026
449 $
20 097 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 449)) }} грн
Бензин 1.3 л.
Ручна / Механіка
10 тис. км
Одеса
Перевірено за номером по базі МВС
BH2952BO
Продам ваз 2108 под молярные роботы и замену термостата по ходовой делать нечего не надо резина новая коробка 5 ступка
Білий ВАЗ 2104, об'ємом двигуна 1 л та пробігом 3 тис. км за 303 $, фото 1 на Automoto.ua
29.08.2026
303 $
13 562 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 303)) }} грн
Бензин 1 л.
Ручна / Механіка
3 тис. км
Дрогобич
На ходу .Дно варене . Тех паспорт .обєм двигуна 1.5.легковий універсал
Чорний Опель Антара, об'ємом двигуна 2.23 л та пробігом 182 тис. км за 10350 $, фото 1 на Automoto.ua
З VIN-кодом
25.08.2026
10 350 $
463 266 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10350)) }} грн
Дизель 2.23 л.
Ручна / Механіка
182 тис. км
Вінниця
Перевірено за номером по базі МВС
AB9428IA
Автомобіль повністю обслужений,некрашений в ідеальному стані.
Сірий Рено Kadjar, об'ємом двигуна 1.5 л та пробігом 200 тис. км за 17200 $, фото 1 на Automoto.ua
З VIN-кодом
20.07.2026
17 200 $
769 528 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 17200)) }} грн
Дизель 1.5 л.
Автомат
200 тис. км
Харків
Перевірено за номером по базі МВС
AX4199PA
Всі питання за телефоном.
Зелений Шевроле Епіка, об'ємом двигуна 2.49 л та пробігом 200 тис. км за 4500 $, фото 1 на Automoto.ua
З VIN-кодом
03.07.2026
4 500 $
201 420 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4500)) }} грн
Бензин 2.49 л.
Автомат
200 тис. км
Вишгород
Продам сімейний автомобіль у хорошому стані. По автомобілю є вся сервісна історія з моменту покупки по теперішній час. АКПП працює без жодн...
Синій Ауді Ку 7, об'ємом двигуна 3 л та пробігом 102 тис. км за 45900 $, фото 1 на Automoto.ua
З VIN-кодом
15.07.2026
45 900 $
2 054 484 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 45900)) }} грн
Бензин 3 л.
Автомат
102 тис. км
Київ
Перевірено за номером по базі МВС
BM5089EM
Автомобіль у максимальній комплектації Prestige. Придбаний на аукціоні Manheim. Повністю цілий, без ДТП, не був затоплений. Комплектація: •...